<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Corrina, Corrina</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Corrina, Corrina</h1>


<p>Trad., arr. Bob Dylan<br />
Released on <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> (1963)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>The tab is based on the outtake without the band, where Dylan's guitar
can be heard more clearly (the lyrics are from the album version, though;
apologies for the inconsistency). It may not fit the album version exactly,
but it ought to be good enough to give an idea about the playing
style. It is played in open D tuning (D-A-d-f#-a-d') (Thanks to Jeff
Kokosinsky for notifying me). The outtake version is in F# major, but
the album version is in F major, so the capo would be at the 3rd fret.</p>

<p>The second guitar seems to be playing with a capo in the 5th fret in
standard tuning, over chords from the C - F - G group.</p>
<pre class="tab">
  B           A
  :     .     .     .      
|-----0-----------------0-|
|-0-----------0-----------|
|-----------------1-1-----|
|-------0-----------------|
|-4---------4-2-----------|
|-------------------------|
</pre>

<pre class="tab">
  E                               A     E                               A
  :     .     .     .       :     .     .     .       :     .     .     .
|-----0-----0-----0-----0-|-----0---0-------0-----0-|-----0-----0-----0---0---|
|-------------------------|-------------------------|-------------------------|
|-------------------------|-------1---1-0-----------|-------------------1---1-|
|-------5-----4-----2-----|-0-----------------------|-------------------------|
|-------------------------|-------2---2-0-----------|-------------------2---2-|
|-0-----5-----4-----2-----|-0-----------------5-----|-4-----2-----0-----------|
</pre>
<pre class="tab">
  E                                                   A            B     A
  :     .     .     .        :     .     .     .       :     .     .     .
|-----0-----0-----0-----0-||-----------0-------------|-----------------0-----0-|
|-------------------------||-------------------------|-------------------------|
|-0-------0---------------||-----------------------1-|-------------3-----1-----|
|-------------------------||-------------------------|-------------------------|
|-0-----------------------||-----------------------2-|-------------4-----2-----|
|-------0-----0-----0-----||-0-----0-----0-----0-----|-0-----0-----------------|
                               Corrina corrina         gal where you been  so
</pre>
<pre class="tab">
  E     A     E                               A       E
  :     .     .     .       :     .     .     .       :     .     .     .
|-----0-----0-----0-----0-|-----0-----0-----0---0---|-----0-----0-----0-----0-|
|-------------------------|-------------------------|-------------------------|
|-0-----1-----0-----------|-0-----------------1---1-|-0-----------------------|
|-------------------------|-------------------------|-------------------------|
|-0-----2-----0-----------|-------------------2---2-|-0-----------------------|
|-------------------5-----|-4-----2-----0-----------|-------5-----4-----2-----|
 long
</pre>

<pre class="tab">
        A     E             A                         B           A
  :     .     .     .       :     .     .     .       :     .     .     .
|-----0---0-------0-----0-|-----0-----0-----0-------|-0-----0---------0-----0-|
|-------------------------|-------------------------|-------------------------|
|-------1---1-0-----------|-1---------------------3-|-----3-----3-1-----1-----|
|-------------------------|-------------------------|-------------------------|
|-------2---2-0-----------|-2-----2-----2-----2---4-|-----4-----4-2-----2-----|
|-0-----------------0-----|-------------------------|-------------------------|
                               Corrina, corrina,          where you been so
</pre>

<pre class="tab">
  E     A     E                               A       E
  :     .     .     .       :     .     .     .       :     .     .     .
|-----0-----0-----0-----0-|-----0-----0-----0---0---|-----0-----0-----0-----0-|
|-------------------------|-------------------------|-------------------------|
|-------1-----0-----------|-------------------1---1-|-0-----------------------|
|-------------------------|-------------------------|-------------------------|
|-------2-----0-----------|-------------------2---2-|-0-----------------------|
|-0-----------------5-----|-4-----2-----0-----------|-------5-----4-----2-----|
 long
</pre>
<pre class="tab">
        A     E             B                         A           B
  :     .     .     .       :     .     .     .       :     .     .     .
|-----0---0-------------0-|-----0-----4-----0-0-----|-----------------0-----0-|
|-------------------------|-------------------------|-------------------------|
|-------1---1-0-----------|-3-----3-----3-----3---1-|-----------1-3-----3-----|
|-------------------------|-------------------------|-------------------------|
|-------2---2-0-----------|-4-----4-----4-----4-----|-2-----2-----4-----4-----|
|-0-----------------0-----|-------------------------|-------------------------|
                    I been  worr'in' about you baby,       baby, please come
</pre>
<pre class="tab">
  E
  :     .     .     .       :     .     .     .
|-----0-----0-----0-----0-|-----0-----0-----0-
|-------------------------|-------------------
|-------1-----0-----------|-------------------
|-------------------------|------------------- etc.
|-------2-----0-----------|-------------------
|-0-----------------5-----|-4-----2-----0-----
  home
</pre>

<pre class="verse">
E
Corrina, Corrina,
A              B   A   E
Gal, where you been so long?
A                 B              A       E
Corrina, Corrina, Gal, where you been so long?
       B
I been worr'in' 'bout you, baby,
A     B           E
Baby, please come home.
</pre>

<pre class="verse">
I got a bird that whistles,
I got a bird that sings.
I got a bird that whistles,
I got a bird that sings.
But I ain' a-got Corrina,
Life don't mean a thing.
</pre>
<pre class="tab">
  :     .     .     .       :     .     .     .       :     .     .     .
|---------4-----3-----2---|-----0-----0-----0-----0-|-----0-----0-----0-----0-
|---0---------------------|-------------------------|-------------------------
|-3---3-3---3-2---2-1---1-|-0-----1-----0-----------|-------------------------
|-------0-----0-----0-----|-------------------------|-4-----2-----0-------0---
|-------------------------|-------2-----0-----------|-------------------------
|-0-----------------------|-0-----------------5-----|-4-----2-----0-----0-----
</pre>
<pre class="verse">
Corrina, Corrina,
Gal, you're on my mind.
Corrina, Corrina,
Gal, you're on my mind.
I'm a-thinkin' 'bout you, baby,
I just can't keep from crying.
</pre>

<hr />

<p>Intro in standard tuning:</p>
<pre class="tab">
  :  .  .  .    :  .  .  .    :  .  .  .    :  .  .  .
|---0--0--0--0|---0-0---0--0|---0--0--0-0-|---0--0--0--0|
|-------------|-------------|-------------|-------------|
|-------------|----2-21-----|----------2-2|-1---1-------|
|----7--6--4--|-2-----------|-------------|-------------|
|-------------|------42--0--|----------4--|-2-----------|
|-0--5--4--2--|-0-----------|-4--2--0-----|----0--0--0--|
</pre>
<pre class="tab">
  :  .  .  .    :  .  .  .    :  .  .  .    :  .  .  .
|------0------|---------0--0|---0--0--0--0|---0--0--0-0-|
|-------------|-------------|-------------|-------------|
|------------2|-------4--2--|-1--2--1-----|-1--------2-2|
|-------------|-------------|-------------|-------------|
|------------4|-------6--4--|-2--4--2--0--|----------4-4|
|-0--0--0--0--|-0--0--------|-------------|-4--2--0-----|
  Corrina..     girl.. been.. long
</pre>
<pre class="tab">
  :  .  .  .    :  .  .  .    :  .  .  .    :  .  .  .
|---0--0--0--0|---0-0---0--0|---0--0--0---|-0--0----0--0|
|-------------|-------------|-------------|-------------|
|-1-----------|----2-21-----|-2----------4|---4--42--2--|
|-------------|-------------|-------------|-------------|
|-2--0--------|----4-42-----|-4--4--4--4-6|---6--64--4--|
|-------4--2--|-0--------0--|-------------|-------------|
                                Corr..       where..
</pre>
<pre class="tab">
  :  .  .  .    :  .  .  .    :  .  .  .    :  .  .  .
|---0--0--0--0|---0--0--0-0-|---0--0--0--0|---0-0------0|
|-------------|-------------|-------------|-------------|
|----2--1-----|----------2-2|-1-----------|----2-21-----|
|-------------|-------------|-------------|-------------|
|----4--2--0--|----------4-4|-2--0--------|----4-42-----|
|-0-----------|-4--2--0-----|-------4--2--|-0--------0--|
 long                                                I'm a-
</pre>
<pre class="tab">
  :  .  .  .    :  .  .  .    :  .  .  .    :  .  .  .
|---0--4--00--|---------0--0|---0--0--0--0|---0--0--0
|-------------|-------------|-------------|----------
|-4--4--4--4-2|------24--4--|----2--1-----|----------
|-------------|-------------|-------------|---------- etc.
|-6--6--6--6--|-4--4--6--6--|----4--2--0--|----------
|-------------|-------------|-0-----------|-4--2--0--
thinkin'        just..keep    cryin'
</pre>
</body></html>
